<div
  *transloco="let t; read 'sort'"
  class="sorting-container">
  <div class="sort-text">{{t('sorting')}}:</div>
  <mat-form-field subscriptSizing="dynamic">
    <mat-label>{{t('choose')}}</mat-label>
    <mat-select [value]="selected" (selectionChange)="onSelectionChanged($event)">
      <mat-option *ngFor="let option of sortingOptions" [value]="option.name">
        {{option.value | translate}}
      </mat-option>
    </mat-select>
  </mat-form-field>
</div>
